<?php
/**
*
* @package Gallery - ACP CleanUp Extension [Čeština - neformálníní]
* @copyright (c) 2012 nickvergessen - http://www.flying-bits.org/
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_GALLERY_CLEANUP'				=> 'Pročištění galerie',

	'ACP_GALLERY_CLEANUP_EXPLAIN'	=> 'Na této stránce můžeš smazat pozůstatky obrázků, které jsi měl ve své galerii, nebo obrázky a alba, které už v galerii nechceš mít.',

	'CLEAN_AUTHORS_DONE'			=> 'Obrázky bez platného autora byly smazány.',
	'CLEAN_CHANGED'					=> 'Autor byl změněn na “hosta”.',
	'CLEAN_COMMENTS_DONE'			=> 'Komentáře bez platného autora byly smazány.',
	'CLEAN_ENTRIES_DONE'			=> 'Soubory bez záznamu v databázi byly odstraněny.',
	'CLEAN_GALLERY'					=> 'Pročistit galerii',
	'CLEAN_GALLERY_ABORT'			=> 'Pročištění bylo zrušeno!',
	'CLEAN_NO_ACTION'				=> 'Akce nebyla dokončena. Někde se stala chyba!',
	'CLEAN_PERSONALS_DONE'			=> 'Osobní alba bez platného majitele byla smazána.',
	'CLEAN_PERSONALS_BAD_DONE'		=> 'Osobní alba vybraných uživatelů byla smazána.',
	'CLEAN_PRUNE_DONE'				=> 'Obrázky byly úspěšně pročištěny.',
	'CLEAN_PRUNE_NO_PATTERN'		=> 'Nebyl určen žádný vzorec pro vyhledání obrázků.',
	'CLEAN_SOURCES_DONE'			=> 'Obrázky bez souborů byly smazány.',

	'CONFIRM_CLEAN'					=> 'Tento krok nejde vrátit zpět!',
	'CONFIRM_CLEAN_AUTHORS'			=> 'Smazat obrázky bez platného autora?',
	'CONFIRM_CLEAN_COMMENTS'		=> 'Smazat komentáře bez platného autora?',
	'CONFIRM_CLEAN_ENTRIES'			=> 'Smazat soubory bez záznamu v databázi?',
	'CONFIRM_CLEAN_PERSONALS'		=> 'Smazat osobní alba bez platného autora?<br /><strong>» %s</strong>',
	'CONFIRM_CLEAN_PERSONALS_BAD'	=> 'Smazat osobní alba vybraných uživatelů?<br /><strong>» %s</strong>',
	'CONFIRM_CLEAN_SOURCES'			=> 'Smazat obrázky bez souborů?',
	'CONFIRM_PRUNE'					=> 'Smazat všechny obrázky, které splňují následující podmínky:<br /><br />%s<br />',

	'PRUNE'							=> 'Pročistit',
	'PRUNE_ALBUMS'					=> 'Pročistit alba',
	'PRUNE_CHECK_OPTION'			=> 'Zaškrtni tuto možnost pro upřesnění pročištění obrázků.',
	'PRUNE_COMMENTS'				=> 'Méně než x komentářů',
	'PRUNE_PATTERN_ALBUM_ID'		=> 'Obrázek se nachází v jednom z následujících alb:<br />&raquo; <strong>%s</strong>',
	'PRUNE_PATTERN_COMMENTS'		=> 'Obrázek má méně než <strong>%d</strong> komentářů.',
	'PRUNE_PATTERN_RATES'			=> 'Obrázek má méně než <strong>%d</strong> hodnocení.',
	'PRUNE_PATTERN_RATE_AVG'		=> 'Obrázek má průměrné hodnocení nižší než <strong>%s</strong>.',
	'PRUNE_PATTERN_TIME'			=> 'Obrázek byl nahrán před “<strong>%s</strong>”.',
	'PRUNE_PATTERN_USER_ID'			=> 'Obrázek byl nahrán jedním z následujících uživatelů:<br />&raquo; <strong>%s</strong>',
	'PRUNE_RATINGS'					=> 'Méně než x hodnocení',
	'PRUNE_RATING_AVG'				=> 'Průměrné hodnocení nižší než',
	'PRUNE_RATING_AVG_EXP'			=> 'Pročistí jen obrázky, jejichž průměrné hodnocení je nižší než “<samp>x.yz</samp>”.',
	'PRUNE_TIME'					=> 'Nahráno před',
	'PRUNE_TIME_EXP'				=> 'Pročistí jen obrázky, které byly nahrány před “<samp>RRRR-MM-DD</samp>”.',
	'PRUNE_USERNAME'				=> 'Nahráno uživatelem',
	'PRUNE_USERNAME_EXP'			=> 'Pročistí jen obrázky od určitých uživatelů. Jestli chceš pročistit obrázky “hostů”, zatrhni možnost “Vybrat anonymního uživatele” pod polem s uživateli.',

	//Log
	'LOG_CLEANUP_DELETE_FILES'		=> '%s obrázků bez záznamu v databázi bylo smazáno.',
	'LOG_CLEANUP_DELETE_ENTRIES'	=> '%s obrázků bez souborů bylo smazáno.',
	'LOG_CLEANUP_DELETE_NO_AUTHOR'	=> '%s obrázků bez platného autora bylo smazáno.',
	'LOG_CLEANUP_COMMENT_DELETE_NO_AUTHOR'	=> '%s komentářů bez platného autora bylo smazáno.',

	'MOVE_TO_IMPORT'	=> 'Přesunout obrázky do adresáře “Import”',
	'MOVE_TO_USER'		=> 'Přesunout k uživateli',
	'MOVE_TO_USER_EXP'	=> 'Obrázky a komentáře budou přesunuty k uživateli, kterého tady určíš. Pokud nikoho nevybereš, bude použit “Anonym”.',
	'CLEAN_USER_NOT_FOUND'	=> 'Vybraný uživatel neexistuje!',
));
