<?php
/**
*
* gallery_acp [Čeština - neformální]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_GALLERY_OVERVIEW'			=> 'phpBB Galerie',
	'ACP_GALLERY_OVERVIEW_EXPLAIN'	=> 'Na této stránce najdeš statistiky o tvé galerii.',
	
	'ADD_ALBUM_ON_TOP'				=> 'Vložit album nahoru',
	'ADD_PERMISSIONS'				=> 'Přidat oprávnění',
	'ALBUM_ADMIN'					=> 'Administrace alb',
	'ALBUM_ADMIN_EXPLAIN'			=> 'V phpBB Galerii nejsou kategorie, všechno je založeno na albech. Každé album může mít neomezený počet podalb a můžeš sám určit, do kterých lze nahrávat obrázky, a do kterých ne (tj., jestli bude fungovat jako kategorie). Na této stránce můžeš přidávat, upravovat, mazat, zamykat, odemykat jednotlivá alba a upravoval určitá nastavení alba. Pokud se obrázky v galerii rozhodí, můžeš tu také album resynchronizovat. <strong>Aby byla nově vytvořená alba zobrazena, musíš pro ně nastavit, nebo do nich zkopírovat, oprávnění.</strong>',
	'ALBUM_AUTH_TITLE'				=> 'Oprávnění alba',
	'ALBUM_CREATED'					=> 'Album bylo úspěšně vytvořeno.',
	'ALBUM_DELETE'					=> 'Smazat album',
	'ALBUM_DELETE_EXPLAIN'			=> 'Pomocí formuláře dole můžeš smazat album a určit, kam chceš vložit obrázky, které obsahuje.',
	'ALBUM_DELETED'					=> 'Album bylo úspěšně smazáno.',
	'ALBUM_DESC'					=> 'Popis',
	'ALBUM_DESC_EXPLAIN'			=> 'Žádné vložené HTML tagy nebudou zpracovány.',
	'ALBUM_DESC_TOO_LONG'			=> 'Popis alba je příliš dlouhý, musí být kratší než 4000 znaků.',
	'ALBUM_EDIT_EXPLAIN'			=> 'Pomocí formuláře dole můžeš přizpůsobit toto album svým požadavkům. Pamatuj, že moderátorská oprávnění můžeš nastavit pro uživatele nebo skupinu přes oprávnění alba.',
	'ALBUM_ID'						=> 'ID alba',
	'ALBUM_IMAGE'					=> 'Obrázek alba',
	'ALBUM_IMAGE_EXPLAIN'			=> 'Umístění, relativní ke kořenovému adresáři phpBB, doplňujícího obrázku, který můžeš připojit k tomuto albu.',
	'ALBUM_NAME_EMPTY'				=> 'Musíš vložit jméno alba.',
	'ALBUM_NO_TYPE_CHANGE_TO_CONTEST'	=> 'Nesoutěžní album nejde změnit na soutěžní album.',
	'ALBUM_PARENT'					=> 'Nadřazené album',
	'ALBUM_PARENT_INVALID'			=> 'Vybrané nadřazené album je neplatné. Buď se jedná o podalbum alba, které upravuješ, nebo neexistuje.',
	'ALBUM_PASSWORD'				=> 'Heslo alba',
	'ALBUM_PASSWORD_EXPLAIN'		=> 'Pokud chceš, můžeš pro toto album použít heslo, ale radši použij systém oprávnění.',
	'ALBUM_PASSWORD_CONFIRM'		=> 'Potvrdit heslo alba',
	'ALBUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Je třeba nastavit, jen pokud je vloženo heslo alba.',
	'ALBUM_RESYNCED'				=> 'Album “%s” bylo úspěšně resynchonizováno',
	'ALBUM_SETTINGS'				=> 'Nastavení alba',
	'ALBUM_STATUS'					=> 'Stav alba',
	'ALBUM_TYPE'					=> 'Druh alba',
	'ALBUM_TYPE_CAT'				=> 'Kategorie',
	'ALBUM_TYPE_CONTEST'			=> 'Soutěž',
	'ALBUM_TYPE_UPLOAD'				=> 'Album',
	'ALBUM_UPDATED'					=> 'Album bylo úspěšně aktualizováno.',
	'ALBUM_WATERMARK'				=> 'Zobrazit vodoznak',
	'ALBUM_WATERMARK_EXPLAIN'		=> 'Pokud vybereš možnost <samp>Ne</samp>, vodoznak nebude nikdy zobrazen, nezávisle na tom, co je nastaveno v oprávněních!',
	'ALBUM_WITH_CONTEST_NO_TYPE_CHANGE'	=> 'Soutěžní album nelze změnit na nesoutěžní album.',
	'ALBUMS'						=> 'Alba',

	'CACHE_DIR_SIZE'				=> 'Velikost adresáře cache/',
	'CHANGE_AUTHOR_TO_GUEST'		=> 'Změnit autora na hosta',
	'CHECK'							=> 'Zkontrolovat',
	'CHECK_AUTHOR_EXPLAIN'			=> 'Nebyly nalezeny žádné obrázky bez platného autora.',
	'CHECK_COMMENT_EXPLAIN'			=> 'Nebyly nalezeny žádné komentáře bez platného autora.',
	'CHECK_ENTRY_EXPLAIN'			=> 'Pro vyhledání souborů bez záznamu v databázi musíš spustit kontrolu.',
	'CHECK_PERSONALS_EXPLAIN'		=> 'Nebyla nalezena žádná osobní alba bez platného majitele.',
	'CHECK_PERSONALS_BAD_EXPLAIN'	=> 'Nebyla nalezena žádná osobní alba.',
	'CHECK_SOURCE_EXPLAIN'			=> 'Nebyly nalezeny žádné položky. Měl bys spustit kontrolu, aby ses o tom ujistil.',
	'COLS_PER_PAGE'					=> 'Počet sloupečků na stránce s náhledy',
	'COMMENT'						=> 'Komentář',
	'COMMENT_ID'					=> 'ID komentáře',
	'COMMENT_MAX_LENGTH'			=> 'Maximální délka komentáře',
	'COMMENT_SYSTEM'				=> 'Povolit komentáře',
	'COMMENT_USER_CONTROL'			=> 'Uživatelé můžou kontrolovat komentáře',
	'COMMENT_USER_CONTROL_EXP'		=> 'Uživatelé můžou sami určit, jestli ostatní uživatelé můžou posílat komentáře k jejich obrázkům.',
	'CONTEST_DATE_EXPLAIN'			=> 'Vlož datum ve formátu RRRR-MM-DD HH:MM.',
	'CONTEST_END'					=> 'Konec soutěže',
	'CONTEST_END_BEFORE_RATING'		=> 'Konec soutěže nesmí být nastaven před začátkem hodnocení soutěže.',
	'CONTEST_END_BEFORE_START'		=> 'Konec soutěže nesmí být nastaven před začátkem soutěže.',
	'CONTEST_END_EXPLAIN'			=> 'Po konci soutěže uživatelé nebudou moci hodnotit obrázky.',
	'CONTEST_END_INVALID'			=> 'Neplatný konec soutěže (%s). Vlož datum ve formátu RRRR-MM-DD HH:MM.',
	'CONTEST_RATING'				=> 'Začátek hodnocení',
	'CONTEST_RATING_BEFORE_START'	=> 'Začátek hodnocení soutěže nesmí být nastaven před začátkem soutěže.',
	'CONTEST_RATING_EXPLAIN'		=> 'Po “Začátku hodnocení” nemůžou uživatelé nahrávat do soutěže nové obrázky.',
	'CONTEST_RATING_INVALID'		=> 'Neplatný začátek hodnocení soutěže (%s). Vlož datum ve formátu RRRR-MM-DD HH:MM.',
	'CONTEST_SETTINGS'				=> 'Nastavení soutěže',
	'CONTEST_START'					=> 'Začátek soutěže',
	'CONTEST_START_EXPLAIN'			=> 'Po začátku soutěže můžou uživatelé nahrávat obrázky.',
	'CONTEST_START_INVALID'			=> 'Neplatný začátek soutěže (%s). Vlož datum ve formátu RRRR-MM-DD HH:MM.',
	'COPY_PERMISSIONS'				=> 'Kopírovat oprávnění z',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Pokud vybereš nějaké album, ze kterého chceš zkopírovat oprávnění, album získá stejné oprávnění jako album, ze kterého oprávnění zkopíruješ. Pokud nevybereš žádné album, budeš muset nastavit oprávnění později.',
	'COPY_PERMISSIONS_ALBUM_FROM_EXPLAIN'	=> 'Zdrojové album, ze kterého chceš zkopírovat oprávnění.',
	'COPY_PERMISSIONS_ALBUM_TO_EXPLAIN'		=> 'Cílové album, do kterého chceš zkopírovat oprávnění.',
	'COPY_PERMISSIONS_CONFIRM'		=> 'Pamatuj, že tato akce přepíše všechna existující oprávnění na oprávnění, která budou stejná jako oprávnění ve vybraném albu.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Pokud vybereš nějaké album, ze kterého chceš zkopírovat oprávnění, album získá stejné oprávnění jako album, ze kterého oprávnění zkopíruješ. To přepíše jakákoliv dříve nastavená oprávnění tohoto alba na oprávněními alba, které vybereš. Pokud nevybereš žádné album, současná oprávnění nebudou změněna.',
	'COPY_PERMISSIONS_FROM'			=> 'Kopírovat oprávnění z',
	'COPY_PERMISSIONS_SUCCESSFUL'	=> 'Oprávnění byla úspěšně zkopírovaná do cílových alb.',
	'COPY_PERMISSIONS_TO'			=> 'Aplikovat oprávnění na',
	'CREATE'						=> 'Vytvořit',
	'CREATE_ALBUM'					=> 'Vytvořit nové album',
	'CREATE_USERS_PEGA'				=> 'Vytvořit osobní galerii pro uživatele',

	'DECIDE_MOVE_DELETE_CONTENT'	=> 'Smazat obsah, nebo ho přesunout do alba',
	'DECIDE_MOVE_DELETE_SUBALBUMS'	=> 'Smazat podalba, nebo je přesunout do alba',
	'DEFAULT_SORT_EXPLAIN'			=> 'Pokud zde vybereš <samp>Výchozí</samp>, bude použit způsob seřazení vybraný v hlavním “Nastavení Galerie”.',
	'DEFAULT_SORT_METHOD'			=> 'Způsob seřazení obrázků',
	'DEFAULT_SORT_ORDER'			=> 'Výchozí pořadí',
	'DELETE_ALBUM_SUBS'				=> 'Nejdřív odstraň podalba',
	'DELETE_ALL_IMAGES'				=> 'Smazat obrázky',
	'DELETE_IMAGES'					=> 'Smazat obrázky',
	'DELETE_PERMISSIONS'			=> 'Smazat oprávnění',
	'DELETE_SUBALBUMS'				=> 'Smazat podalba a jejich obrázky',
	'DISP_BIRTHDAYS'				=> 'Zobrazit narozeniny',
	'DISP_FAKE_THUMB'				=> 'Zobrazit náhledy na seznamu alb',
	'DISP_LOGIN'					=> 'Zobrazit přihlašovací pole',
	'DISP_LOGIN_EXP'				=> 'Jen pro hosty',
	'DISP_NEXTPREV_THUMB'			=> 'Zobrazit náhled dalšího/předchozího obrázku',
	'DISP_NEXTPREV_THUMB_EXPLAIN'	=> 'Pokud vybereš “Ne”, budou zobrazena jen jména obrázků jako odkazy.',
	'DISP_PERSONAL_ALBUM_PROFILE'	=> 'Zobrazit odkaz na osobní album v profilu uživatele',
	'DISP_STATISTIC'				=> 'Zobrazit statistiky Galerie',
	'DISP_TOTAL_IMAGES'				=> 'Zobrazit “Celkem obrázků v Galerii” na indexu.' . $phpEx,
	'DISP_USER_IMAGES_PROFILE'		=> 'Zobrazit v profilu uživatele statistiky s nahranými obrázky',
	'DISP_VIEWTOPIC_ICON'			=> 'Zobrazit tlačítko s odkazem na osobní album v mini profilu v tématu.' . $phpEx,
	'DISP_VIEWTOPIC_IMAGES'			=> 'Zobrazit počítadlo obrázků v mini profilu v tématu.' . $phpEx,
	'DISP_VIEWTOPIC_LINK'			=> 'Odkaz na obrázky uživatele na počítadle obrázků',
	'DISP_WHOISONLINE'				=> 'Zobrazit “Kdo je online”',
	'DISPLAY_IN_RRC'				=> 'Zobrazit obrázky z tohoto alba v “Posledních &amp; náhodných” obrázcích',
	'DONT_COPY_PERMISSIONS'			=> 'Nekopírovat oprávnění',

	'EDIT_ALBUM'					=> 'Úprava alba',

	'FAKE_THUMB_SIZE'				=> 'Velikost náhledu na seznamu alb',
	'FAKE_THUMB_SIZE_EXP'			=> 'Pokud chceš ponechat originální velikost, pamatuj na 16 pixelů pro černou infolinku',
	
	'GALLERY_ALBUMS_TITLE'			=> 'Nastavení alb galerie',
	'GALLERY_CONFIG'				=> 'Nastavení Galerie',
	'GALLERY_CONFIG_EXPLAIN'		=> 'Na této stránce můžeš upravit všeobecná nastavení phpBB Galerie.',
	'GALLERY_CONFIG_UPDATED'		=> 'Nastavení Galerie bylo úspěšně aktualizováno.',
	'GALLERY_INDEX'					=> 'Index Galerie',
	'GALLERY_PURGE_CACHE_EXPLAIN'	=> 'Pokud používáš funkci cacheování náhledů, musíš, po změně nastavení náhledů v “Nastavení Galerie”, pročistit cache náhledů, aby se náhledy znovu vygenerovali.',
	'GALLERY_STATS'					=> 'Statistiky Galerie',
	'GALLERY_VERSION'				=> 'Verze Galerie',
	'GD_VERSION'					=> 'Optimalizovat pro GD verzi',
	'GENERAL_ALBUM_SETTINGS'		=> 'Všeobecná nastavení alba',
	'GIF_ALLOWED'					=> 'Povolit nahrávání obrázků ve formátu GIF',
	'GUPLOAD_DIR_SIZE'				=> 'Velikost adresáře upload/',

	'HACKING_ATTEMPT'				=> 'Pokus o hacknutí!',
	'HANDLE_IMAGES'					=> 'Co chceš udělat s obrázky',
	'HANDLE_SUBS'					=> 'Co chceš udělat s podalby',
	'HOTLINK_ALLOWED'				=> 'Povolené weby',
	'HOTLINK_ALLOWED_EXP'			=> 'Zobrazení obrázků na těchto webech je vždy povoleno. Jednotlivé domény musí být rozděleny pouze čárkou (bez mezery). Např.: “flying-bits.org,angrezphoto.com”',
	'HOTLINK_PREVENT'				=> 'Povolit zobrazení obrázků na jiných webech',

	'IMAGE_DESC_MAX_LENGTH'			=> 'Maximální délka popisu',
	'IMAGE_ID'						=> 'ID obrázku',
	'IMAGE_SETTINGS'				=> 'Nastavení obrázků',
	'IMAGES_PER_DAY'				=> 'Obrázků za den',
	'INDEX_SETTINGS'				=> 'Nastavení pro hlavní stránku galerie',
	'INFO_LINE'						=> 'Zobrazit velikost souboru a náhledu',
	'INHERIT_PERMISSIONS_ALBUM'		=> 'Zkopírovat oprávnění z jiného alba',
	'INHERIT_PERMISSIONS_VICTIM'	=> 'Zkopírovat oprávnění z jiného nastavení',

	'JPG_ALLOWED'					=> 'Povolit nahrávání obrázků ve formátu JPG',
	'JPG_QUALITY'					=> 'Kvalita JPEGů',
	'JPG_QUALITY_EXP'				=> 'Při otáčení, nebo změně velikosti obrázků, může dojít k tomu, že nová velikost souboru bude větší než před akcí. Pomocí této možnosti můžeš snížit kvalitu obrázku a ušetřit tak místo na disku.',

	'LIST_INDEX'					=> 'Vypsat podalba v popisu nadřazeného alba',
	'LIST_INDEX_EXPLAIN'			=> 'Zobrazí toto album na indexu a jinde jako odkaz v popisu svého nadřazeného alba, pokud je u nadřazeného alba povolena možnost “Vypsat podalba v popisu alba”.',
	'LIST_SUBALBUMS'				=> 'Vypsat podalba v popisu alba',
	'LIST_SUBALBUMS_EXPLAIN'		=> 'Zobrazí podalba tohoto alba na indexu a jinde jako odkaz v popisu alba, pokud je u nich povolena možnost “Vypsat podalba v popisu nadřazeného alba”.',
	'LOCKED'						=> 'Zamčené',
	'LOOK_UP_ALBUM'					=> 'Výběr alba',
	'LOOK_UP_ALBUMS_EXPLAIN'		=> 'Můžeš vybrat víc než jedno album.',

	'MANAGE_CRASHED_ENTRIES'		=> 'Správa poškozených položek',
	'MANAGE_CRASHED_IMAGES'			=> 'Správa poškozených obrázků',
	'MANAGE_PERSONALS'				=> 'Správa osobních alb',
	'MAX_IMAGES_PER_ALBUM'			=> 'Maximální počet obrázků v každém albu',
	'MAX_IMAGES_PER_ALBUM_EXP'		=> 'Pro neomezený počet vlož -1',
	'MEDIUM_CACHE'					=> 'Cacheovat zmenšené obrázky pro stránku obrázků',
	'MEDIUM_DIR_SIZE'				=> 'Velikost adresáře medium/',
	'MISSING_ALBUM_NAME'			=> 'Musíš vložit název alba.',
	'MISSING_AUTHOR'				=> 'Obrázky bez platného autora',
	'MISSING_AUTHOR_C'				=> 'Komentáře bez platného autora',
	'MISSING_ENTRY'					=> 'Soubory bez záznamu v databázi',
	'MISSING_OWNER'					=> 'Osobní alba bez platného majitele',
	'MISSING_OWNER_EXP'				=> 'Podalba, obrázky a komentáře budou také smazány.',
	'MISSING_SOURCE'				=> 'Obrázky bez souborů',
	'MOVE_IMAGES_TO'				=> 'Přesunout obrázky do',
	'MOVE_SUBALBUMS_TO'				=> 'Přesunout podalba do',

	'NEW_ALBUM_CREATED'				=> 'Nové album bylo úspěšně vytvořeno',
	'NO_ALBUM_SELECTED'				=> 'Musíš vybrat alespoň jedno album.',
	'NO_DESTINATION_ALBUM'			=> 'Neurčil jsi album, do kterého chceš přesunout obsah.',
	'NO_PERMISSIONS_SELECTED'		=> 'Musíš vybrat alespoň jedno album, nebo vybrat jiný systém oprávnění.',
	'NO_VICTIM_SELECTED'			=> 'Musíš vybrat alespoň jednoho uživatele nebo skupinu.',
	'NO_INHERIT'					=> 'Nekopírovat oprávnění',
	'NO_PARENT_ALBUM'				=> 'Bez nadřazeného',
	'NO_SUBALBUMS'					=> 'Žádné připojené album',
	'NUMBER_ALBUMS'					=> 'Počet alb',
	'NUMBER_IMAGES'					=> 'Počet obrázků',
	'NUMBER_PERSONALS'				=> 'Počet osobních alb',

	'OWN_PERSONAL_ALBUMS'			=> 'Vlastní osobní alba',
	'OWN_PERSONAL_ALBUMS_EXPLAIN'	=> 'Tato oprávnění jsou použita, když uživatel A navštíví jeho vlastní osobní alba. <strong>Pokud tvoji uživatelé nemůžou vytvořit osobní album, musíš upravit tato oprávnění.</strong>',
	'PERSONAL_ALBUMS_EXPLAIN'		=> 'Tato oprávnění jsou použita, když uživatel A navštíví osobní album uživatele B. <strong>Pokud tvoji moderátoři nemůžou moderovat obrázky v osobních albech, musíš upravit tato oprávnění.</strong>',

	'PERMISSION'					=> 'Oprávnění',
	'PERMISSION_NEVER'				=> 'Nikdy',
	'PERMISSION_NO'					=> 'Ne',
	'PERMISSION_SETTING'			=> 'Nastavení',
	'PERMISSION_YES'				=> 'Ano',

	'PERMISSION_A_COUNT'			=> 'Počet možných osobních podalb',
	'PERMISSION_A_LIST'				=> 'Může zobrazit album',
	'PERMISSION_A_RESTRICT'			=> 'Může omezit přístup',
	'PERMISSION_A_UNLIMITED'		=> 'Neomezené množství osobních podalb',
	'PERMISSION_C'					=> 'Komentáře',
	'PERMISSION_C_DELETE'			=> 'Může mazat vlastní komentáře',
	'PERMISSION_C_EDIT'				=> 'Může upravovat vlastní komentáře',
	'PERMISSION_C_POST'				=> 'Může psát komentáře k obrázkům',
	'PERMISSION_C_READ'				=> 'Může číst komentáře',
	'PERMISSION_I'					=> 'Obrázky',
	'PERMISSION_I_APPROVE'			=> 'Může nahrávat obrázky bez schválení',
	'PERMISSION_I_COUNT'			=> 'Počet obrázků, které může nahrát',
	'PERMISSION_I_DELETE'			=> 'Může mazat vlastní obrázky',
	'PERMISSION_I_EDIT'				=> 'Může upravovat vlastní obrázky',
	'PERMISSION_I_LOCK'				=> 'Může zamykat obrázky',
	'PERMISSION_I_RATE'				=> 'Může hodnotit obrázky',
	'PERMISSION_I_RATE_EXPLAIN'		=> 'Návštěvníci a ti, co nahrají obrázek <samp>NEMŮŽOU NIKDY</samp> hodnotit obrázky.',
	'PERMISSION_I_REPORT'			=> 'Může nahlašovat obrázky',
	'PERMISSION_I_UNLIMITED'		=> 'Může nahrát neomezený počet obrázků',
	'PERMISSION_I_UPLOAD'			=> 'Může nahrávat obrázky',
	'PERMISSION_I_UPLOAD_EXPLAIN'	=> 'Toto oprávnění se používá také k určení toho, zda uživatel může do alba přesunout obrázky v případě, že má moderátorská oprávnění v jiných albech.',
	'PERMISSION_I_VIEW'				=> 'Může zobrazit obrázky',
	'PERMISSION_I_WATERMARK'		=> 'Může zobrazit obrázky bez vodoznaku',
	'PERMISSION_M'					=> 'Moderování',
	'PERMISSION_MISC'				=> 'Různé', //Miscellaneous
	'PERMISSION_M_COMMENTS'			=> 'Může moderovat komentáře',
	'PERMISSION_M_DELETE'			=> 'Může mazat obrázky',
	'PERMISSION_M_EDIT'				=> 'Může upravovat obrázky',
	'PERMISSION_M_MOVE'				=> 'Může přesunovat obrázky',
	'PERMISSION_M_REPORT'			=> 'Může spravovat hlášení',
	'PERMISSION_M_STATUS'			=> 'Může schvalovat a zamykat obrázky',

	'PERMISSION_EMPTY'				=> 'Nemáš nastavena všechna oprávnění.',
	'PERMISSIONS'					=> 'Oprávnění',
	'PERMISSIONS_COPY'				=> 'Kopírovat oprávnění alba',
	'PERMISSIONS_COPY_EXPLAIN'		=> 'Na této stránce můžeš zkopírovat oprávnění z jednoho alba do dalších alb.',
	'PERMISSIONS_EXPLAIN'			=> 'Tady můžeš nastavit, které album můžou zobrazit kteří uživatelé a skupiny, a jaké funkce v něm můžou použít.',
	'PERMISSIONS_STORED'			=> 'Oprávnění byly úspěšně uloženy.',
	'PERSONAL_ALBUM_INDEX'			=> 'Zobrazit osobní alba jako album na indexu',
	'PERSONAL_ALBUM_INDEX_EXP'		=> 'Pokud vybereš “Ne”, bude pod normálními alby zobrazen odkaz na osobní alba.',
	'PEGA_CREATED'					=> 'Osobní galerie pro %s bylo vytvořeno.',
	'PEGA_ALREADY_EXISTS'			=> '%s už osobní galerii má.',
	'PGALLERIES_PER_PAGE'			=> 'Počet osobních galerií na stránku',
	'ITEMS_PER_PAGE'				=> 'Počet položek na stránku',
	'ITEMS_PER_PAGE_EXP'			=> 'Urči maximální počet obrázků nebo alb zobrazených na jedné stránce',
	'RANDOM_ON_INDEX'				=> 'Zobrazit náhodné obrázky',
	'RANDOM_ON_INDEX_EXP'			=> 'Urči, jestli chceš na hlavní stránce galerie zobrazit náhodné obrázky.',
	'RANDOM_ON_INDEX_COUNT'			=> 'Počet náhodných obrázků',
	'RECENT_ON_INDEX'				=> 'Zobrazit poslední obrázky',
	'RECENT_ON_INDEX_EXP'			=> 'Urči, jestli chceš na hlavní stránce galerie zobrazit poslední obrázky.',
	'RECENT_ON_INDEX_COUNT'			=> 'Počet posledních obrázků',
	'PHPBB_INTEGRATION'				=> 'Propojení s phpBB',
	'PNG_ALLOWED'					=> 'Povolit nahrávání obrázků ve formátu PNG',
	'PURGED_CACHE'					=> 'Pročistit cache',
	
	'RATE_SCALE'					=> 'Rozsah hodnocení',
	'RATE_SYSTEM'					=> 'Povolit hodnocení',
	'REDIRECT_ACL'					=> 'Teď můžeš pro toto album %snastavit oprávnění%s.',
	'REMOVE_IMAGES_FOR_CAT'			=> 'Před tím, než budeš moct změnit typ alba na kategorii, musíš přesunout z alba obrázky.',
	'RESET_RATING'					=> 'Resetovat hodnocení v albu',
	'RESET_RATING_COMPLETED'		=> 'Hodnocení byla úspěšně smazána.',
	'RESET_RATING_CONFIRM'			=> 'Opravdu chceš smazat všechna hodnocení obrázků v albu “%s”?',
	'RESET_RATING_EXPLAIN'			=> 'Smaže všechna hodnocení obrázků ve vybraném albu.',
	'RESIZE_IMAGES'					=> 'Zmenšit velké obrázky',
	'RESYNC_IMAGECOUNTS'			=> 'Resynchronizovat počet obrázků',
	'RESYNC_IMAGECOUNTS_CONFIRM'	=> 'Opravdu chceš resynchronizovat počet obrázků?',
	'RESYNC_IMAGECOUNTS_EXPLAIN'	=> 'Budou spočítány jen existující obrázky.',
	'RESYNC_LAST_IMAGES'			=> 'Obnovit “Poslední obrázek”',
	'RESYNC_PERSONALS'				=> 'Resynchronizovat osobní alba',
	'RESYNC_PERSONALS_CONFIRM'		=> 'Opravdu chceš resynchronizovat osobní alba?',
	'RESYNCED_IMAGECOUNTS'			=> 'Počet obrázků byl resynchronizován',
	'RESYNCED_LAST_IMAGES'			=> '“Poslední obrázek” byl obnoven',
	'RESYNCED_PERSONALS'			=> 'Osobní alba byla resynchronizována',
	'ROTATE_IMAGES'					=> 'Povolit otáčení obrázků',
	'ROTATE_IMAGES_EXP'				=> 'Momentálně nelze tuto funkci použít, protože tvoje verze GD neobsahuje požadovanou funkci “imagerotate”.',
	'ROWS_PER_PAGE'					=> 'Počet řádků na stránce s náhledy',

	'RRC_DISPLAY_ALBUMNAME'			=> 'Název alba',
	'RRC_DISPLAY_COMMENTS'			=> 'Komentáře',
	'RRC_DISPLAY_IMAGENAME'			=> 'Název obrázku',
	'RRC_DISPLAY_IMAGETIME'			=> 'Čas obrázku',
	'RRC_DISPLAY_IMAGEVIEWS'		=> 'Zobrazení obrázku',
	'RRC_DISPLAY_IP'				=> 'IP uživatele',
	'RRC_DISPLAY_NONE'				=> 'Nic nezobrazovat',
	'RRC_DISPLAY_OPTIONS'			=> 'Které hodnoty chceš zobrazit pod náhledy',
	'RRC_DISPLAY_USERNAME'			=> 'Uživatelské jméno',
	'RRC_DISPLAY_RATINGS'			=> 'Hodnocení',
	'RRC_GINDEX'					=> 'Poslední &amp; náhodné obrázky &amp; komentáře',
	'RRC_GINDEX_COLUMNS'			=> 'Sloupečky',
	'RRC_GINDEX_COMMENTS'			=> 'Svinout komentáře (bude zobrazen jen odkaz)',
	'RRC_GINDEX_CONTESTS'			=> 'Počet soutěží',
	'RRC_GINDEX_CROWS'				=> 'Počet komentářů',
	'RRC_GINDEX_MODE'				=> 'Zobrazit',
	'RRC_GINDEX_MODE_EXP'			=> 'U velké databáze může chvíli trvat, než se načtou “Náhodné obrázky”!',
	'RRC_GINDEX_PGALLERIES'			=> 'Zobrazit obrázky v osobních albech',
	'RRC_GINDEX_ROWS'				=> 'Řádky',
	'RRC_MODE_COMMENTS'				=> 'Komentáře',
	'RRC_MODE_NONE'					=> 'Nic nezobrazovat',
	'RRC_MODE_RANDOM'				=> 'Náhodné obrázky',
	'RRC_MODE_RECENT'				=> 'Poslední obrázky',
	'RRC_PROFILE_COLUMNS'			=> 'Sloupečky',
	'RRC_PROFILE_MODE'				=> 'Zobrazení “Posledních &amp; Náhodných obrázků” v profilu',
	'RRC_PROFILE_MODE_EXP'			=> 'U velké databáze může chvíli trvat, než se načtou “Náhodné obrázky”!',
	'RRC_PROFILE_ROWS'				=> 'Řádky',
	'RRC_PROFILE_ITEMS'				=> 'Počet obrázků v profilu uživatele',

	'RSZ_HEIGHT'					=> 'Maximální výška zobrazených obrázků',
	'RSZ_WIDTH'						=> 'Maximální šířka zobrazených obrázků',

	'SEARCH_SETTINGS'				=> 'Vyhledávání',
	'SELECT_ALBUM'					=> 'Vyber album',
	'SELECT_ALBUMS'					=> 'Vyber alba',
	'SELECT_GROUPS'					=> 'Vyber skupiny',
	'SELECT_PERM_SYS'				=> 'Vyber systém oprávnění',
	'SELECT_PERMISSIONS'			=> 'Vyber oprávnění',
	'SELECTED_ALBUM_NOT_EXIST'		=> 'Vybraná alba neexistují.',
	'SELECTED_ALBUMS'				=> 'Vybraná alba',
	'SELECTED_GROUPS'				=> 'Vybrané skupiny',
	'SELECTED_PERM_SYS'				=> 'Vybraný systém oprávnění',
	'SET_PERMISSIONS'				=> '<br />Teď nastav <a href="%s">oprávnění</a>.',
	'SORRY_NO_STATISTIC'			=> 'Omlouváme se, ale tato statistická hodnota ještě není k dispozici.',
	'SYNC_IN_PROGRESS'				=> 'Synchronizování alb',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> 'Právě resynchronizuji obrázek %1$d/%2$d.',

	'THUMBNAIL_CACHE'				=> 'Cacheovat náhledy',
	'THUMBNAIL_HEIGHT'				=> 'Výška náhledů',
	'THUMBNAIL_QUALITY'				=> 'Kvalita náhledů',
	'THUMBNAIL_QUALITY_EXP'			=> 'Hodnota musí být mezi 1 a 100.',
	'THUMBNAIL_SETTINGS'			=> 'Náhledy',
	'THUMBNAIL_WIDTH'				=> 'Šířka náhledů',

	'UC_IMAGE_NAME'					=> 'Název obrázku',
	'UC_IMAGE_ICON'					=> 'Ikona posledního obrázku',
	'UC_IMAGEPAGE'					=> 'Obrázek na stránce obrázku',
	'UC_IMAGEPAGE_EXP'				=> 'To je stránka s informacemi o obrázku a komentáři.',
	'UC_LINK_CONFIG'				=> 'Nastavení odkazů (po kliknutí na ...)',
	'UC_LINK_HIGHSLIDE'				=> 'Otevřít v Highslide Pluginu',
	'UC_LINK_IMAGE'					=> 'Otevřít obrázek',
	'UC_LINK_IMAGE_PAGE'			=> 'Otevřít stránku obrázku (s informacemi a komentáři)',
	'UC_LINK_LYTEBOX'				=> 'Otevřít v Lytebox Pluginu',
	'UC_LINK_NEXT'					=> 'Otevřít další obrázek',
	'UC_LINK_NEWTAB'				=> 'Otevřít v novém panelu',
	'UC_LINK_NONE'					=> 'Zrušit odkaz',
	'UC_LINK_SHADOWBOX'				=> 'Otevřít v Shadowbox Pluginu',
	'UC_THUMBNAIL'					=> 'Náhled',
	'UC_THUMBNAIL_EXP'				=> 'Použito taky pro BBKód.',
	'UNLOCKED'						=> 'Odemčené',
	'UPDATE_BBCODE'					=> 'Aktualizovat BBKód',
	'UPLOAD_IMAGES'					=> 'Počet polí pro nahrávání obrázků',

	'VIEW_IMAGE_URL'				=> 'Zobrazit adresu obrázku na stránce obrázku',

	'WATERMARK'						=> 'Vodoznak',
	'WATERMARK_HEIGHT'				=> 'Minimální výška pro vodoznak',
	'WATERMARK_HEIGHT_EXP'			=> 'Pro zabránění zakrytí menších obrázků vodoznakem můžeš vložit minimální výšku obrázku. Pokud bude obrázek menší, vodoznak nebude zobrazen.',
	'WATERMARK_IMAGES'				=> 'Obrázek vodoznaku',
	'WATERMARK_OPTIONS'				=> 'Možnosti vodoznaku',
	'WATERMARK_POSITION'			=> 'Poloha vodoznaku',
	'WATERMARK_POSITION_BOTTOM'		=> 'dole',
	'WATERMARK_POSITION_CENTER'		=> 'uprostřed',
	'WATERMARK_POSITION_LEFT'		=> 'vlevo',
	'WATERMARK_POSITION_MIDDLE'		=> 'uprostřed',
	'WATERMARK_POSITION_RIGHT'		=> 'vpravo',
	'WATERMARK_POSITION_TOP'		=> 'nahoře',
	'WATERMARK_SOURCE'		 		=> 'Cesta k vodoznaku',
	'WATERMARK_SOURCE_EXP'		 	=> 'Relativní ke kořenovému adresáři (rootu) fóra',
	'WATERMARK_WIDTH'				=> 'Minimální šířka pro vodoznak',
	'WATERMARK_WIDTH_EXP'			=> 'Pro zabránění zakrytí menších obrázků vodoznakem můžeš vložit minimální šířku obrázku. Pokud bude obrázek menší, vodoznak nebude zobrazen.',

	'ZIP_ALLOWED'					=> 'Povolit nahrávání souborů ve formátu ZIP',

	'NO_WRITE_ACCESS'				=> 'Chybí oprávnění k zápisu',
	'WRITE_ACCESS'					=> 'OK',
	'DIR_CREATED'					=> 'Adresář byl vytvořen',
));

/**
* A copy of Handyman` s MOD version check, to view it on the gallery overview
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> 'Oznámení o vydání',
	'CURRENT_VERSION'		=> 'Současná verze',
	'DOWNLOAD_LATEST'		=> 'Stáhnout poslední verzi',
	'LATEST_VERSION'		=> 'Poslední verze',
	'NO_INFO'					=> 'Nelze kontaktovat server pro kontrolu verze',
	'NOT_UP_TO_DATE'			=> '%s není aktuální',
	'RELEASE_ANNOUNCEMENT'	=> 'Téma s oznámením',
	'UP_TO_DATE'			=> '%s je aktuální',
	'VERSION_CHECK'			=> 'Kontrola verze rozšíření',
));
