<?php
/**
*
* gallery_mcp [Čeština - alternativní]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHOOSE_ACTION'					=> 'Vyberte požadovanou akci',

	'GALLERY_MCP_MAIN'				=> 'Hlavní',
	'GALLERY_MCP_OVERVIEW'			=> 'Přehled',
	'GALLERY_MCP_QUEUE'				=> 'Fronta',
	'GALLERY_MCP_QUEUE_DETAIL'		=> 'Podrobnosti o obrázku',
	'GALLERY_MCP_REPORTED'			=> 'Nahlášené obrázky',
	'GALLERY_MCP_REPO_DONE'			=> 'Uzavřená hlášení',
	'GALLERY_MCP_REPO_OPEN'			=> 'Otevřená hlášení',
	'GALLERY_MCP_REPO_DETAIL'		=> 'Podrobnosti hlášení',
	'GALLERY_MCP_UNAPPROVED'		=> 'Obrázky čekající na schválení',
	'GALLERY_MCP_APPROVED'			=> 'Schválené obrázky',
	'GALLERY_MCP_LOCKED'			=> 'Zamknuté obrázky',
	'GALLERY_MCP_VIEWALBUM'			=> 'Zobrazit album',
	'GALLERY_MCP_ALBUM_OVERVIEW'	=> 'Moderovat album',

	'IMAGE_REPORTED'				=> 'Obrázek byl nahlášen.',
	'IMAGE_UNAPPROVED'				=> 'Obrázek čeká na schválení.',

	'MODERATE_ALBUM'				=> 'Moderovat album',

	'LATEST_IMAGES_REPORTED'		=> 'Posledních 5 nahlášených obrázků',
	'LATEST_IMAGES_UNAPPROVED'		=> 'Posledních 5 obrázků čekajících na schválení',

	'QUEUE_A_APPROVE'				=> 'Schválit obrázek',
	'QUEUE_A_APPROVE2'				=> 'Schválit obrázek?',
	'QUEUE_A_APPROVE2_CONFIRM'		=> 'Opravdu chcete schválit tento obrázek?',
	'QUEUE_A_DELETE'				=> 'Smazat obrázek',
	'QUEUE_A_DELETE2'				=> 'Smazat obrázek?',
	'QUEUE_A_DELETE2_CONFIRM'		=> 'Opravdu chcete smazat tento obrázek?',
	'QUEUE_A_LOCK'					=> 'Zamknout obrázek',
	'QUEUE_A_LOCK2'					=> 'Zamknout obrázek?',
	'QUEUE_A_LOCK2_CONFIRM'			=> 'Opravdu chcete zamknout tento obrázek?',
	'QUEUE_A_MOVE'					=> 'Přesunout obrázek',
	'QUEUE_A_UNAPPROVE'				=> 'Zamítnout obrázek',
	'QUEUE_A_UNAPPROVE2'			=> 'Zamítnout obrázek?',
	'QUEUE_A_UNAPPROVE2_CONFIRM'	=> 'Opravdu chcete zamítnout tento obrázek?',

	'QUEUE_STATUS_0'				=> 'Obrázek čeká na schválení.',
	'QUEUE_STATUS_1'				=> 'Obrázek je schválen.',
	'QUEUE_STATUS_2'				=> 'Obrázek je zamčen.',

	'QUEUES_A_APPROVE'				=> 'Schválit obrázky',
	'QUEUES_A_APPROVE2'				=> 'Schválit obrázky?',
	'QUEUES_A_APPROVE2_CONFIRM'		=> 'Opravdu chcete schválit tyto obrázky?',
	'QUEUES_A_DELETE'				=> 'Smazat obrázky',
	'QUEUES_A_DELETE2'				=> 'Smazat obrázky?',
	'QUEUES_A_DELETE2_CONFIRM'		=> 'Opravdu chcete smazat tyto obrázky?',
	'QUEUES_A_LOCK'					=> 'Zamknout obrázky',
	'QUEUES_A_LOCK2'				=> 'Zamknout obrázky?',
	'QUEUES_A_LOCK2_CONFIRM'		=> 'Opravdu chcete zamknout tyto obrázky?',
	'QUEUES_A_MOVE'					=> 'Přesunout obrázky',
	'QUEUES_A_UNAPPROVE'			=> 'Zamítnout obrázky',
	'QUEUES_A_UNAPPROVE2'			=> 'Zamítnout obrázky?',
	'QUEUES_A_UNAPPROVE2_CONFIRM'	=> 'Opravdu chcete zamítnout tyto obrázky?',
	'QUEUES_A_DISAPPROVE2_CONFIRM'	=> 'Opravdu chcete zamítnout tyto obrázky?',

	'REPORT_A_CLOSE'				=> 'Uzavřít hlášení',
	'REPORT_A_CLOSE2'				=> 'Uzavřít hlášení?',
	'REPORT_A_CLOSE2_CONFIRM'		=> 'Opravdu chcete uzavřít toto hlášení?',
	'REPORT_A_DELETE'				=> 'Smazat hlášení',
	'REPORT_A_DELETE2'				=> 'Smazat hlášení?',
	'REPORT_A_DELETE2_CONFIRM'		=> 'Opravdu chcete smazat toto hlášení?',
	'REPORT_A_OPEN'					=> 'Otevřít hlášení',
	'REPORT_A_OPEN2'				=> 'Otevřít hlášení?',
	'REPORT_A_OPEN2_CONFIRM'		=> 'Opravdu chcete otevřít toto hlášení?',

	'REPORT_NOT_FOUND'				=> 'Nebyla nalezena žádná hlášení.',
	'REPORT_STATUS_1'				=> 'Nevyřízené hlášení.',
	'REPORT_STATUS_2'				=> 'Hlášení je uzavřeno.',

	'REPORTS_A_CLOSE'				=> 'Uzavřít hlášení',
	'REPORTS_A_CLOSE2'				=> 'Uzavřít hlášení?',
	'REPORTS_A_CLOSE2_CONFIRM'		=> 'Opravdu chcete uzavřít tato hlášení?',
	'REPORTS_A_DELETE'				=> 'Smazat hlášení',
	'REPORTS_A_DELETE2'				=> 'Smazat hlášení?',
	'REPORTS_A_DELETE2_CONFIRM'		=> 'Opravdu chcete smazat tato hlášení?',
	'REPORTS_A_OPEN'				=> 'Otevřít hlášení',
	'REPORTS_A_OPEN2'				=> 'Otevřít hlášení?',
	'REPORTS_A_OPEN2_CONFIRM'		=> 'Opravdu chcete otevřít tato hlášení?',

	'REPORT_MOD'					=> 'Upravil',
	'REPORTED_IMAGES'				=> 'Nahlášené obrázky',
	'REPORTER'						=> 'Oznamující uživatel',
	'REPORTER_AND_ALBUM'			=> 'Oznamovatel & Album',

	'WAITING_APPROVED_IMAGE'		=> array(
		0			=> 'Nejsou tu žádné schválené obrázky.',
		1			=> 'Je tu <span style="font-weight: bold;">1</span> schválený obrázek.',
		2			=> 'Jsou tu celkem <span style="font-weight: bold;">%s</span> schválené obrázky.',
		3			=> 'Je tu celkem <span style="font-weight: bold;">%s</span> schválených obrázků.',
	),
	'WAITING_DISPPROVED_IMAGE'		=> array(
		0			=> 'Nejsou tu žádné zamítnuté obrázky.',
		1			=> 'Je tu <span style="font-weight: bold;">1</span> zamítnutý obrázek.',
		2			=> 'Jsou tu celkem <span style="font-weight: bold;">%s</span> zamítnuté obrázky.',
		3			=> 'Je tu celkem <span style="font-weight: bold;">%s</span> zamítnutých obrázků.',
	),
	'WAITING_LOCKED_IMAGE'			=> array(
		0			=> 'Není tu žádný zamknutý obrázek.',
		1			=> 'Je tu <span style="font-weight: bold;">1</span> zamknutý obrázek.',
		2			=> 'Jsou tu celkem <span style="font-weight: bold;">%s</span> zamknuté obrázky.',
		3			=> 'Je tu celkem <span style="font-weight: bold;">%s</span> zamknutých obrázků.',
	),
	'WAITING_REPORTED_DONE'			=> array(
		0			=> 'Není tu žádné zkontrolované hlášení.',
		1			=> 'Je tu <span style="font-weight: bold;">1</span> zkontrolované hlášení.',
		2			=> 'Jsou tu celkem <span style="font-weight: bold;">%s</span> zkontrolovaná hlášení.',
		3			=> 'Je tu celkem <span style="font-weight: bold;">%s</span> zkontrolovaných hlášení.',
	),
	'WAITING_REPORTED_IMAGE'		=> array(
		0			=> 'Není tu žádné hlášení, které by mělo být přezkoumáno.',
		1			=> 'Je tu <span style="font-weight: bold;">1</span> hlášení, které by mělo být přezkoumáno.',
		2			=> 'Jsou tu celkem <span style="font-weight: bold;">%s</span> hlášení, která by měla být přezkoumána.',
		3			=> 'Je tu celkem <span style="font-weight: bold;">%s</span> hlášení, která by měla být přezkoumána.',
	),
	'WAITING_UNAPPROVED_IMAGE'		=> array(
		0			=> 'Není tu žádný obrázek čekající na schválení.',
		1			=> 'Na schválení čeká <span style="font-weight: bold;">1</span> obrázek.',
		2			=> 'Na schválení čekají celkem <span style="font-weight: bold;">%s</span> obrázky.',
		3			=> 'Na schválení čeká celkem <span style="font-weight: bold;">%s</span> obrázků.',
	),
	'DELETED_IMAGES'		=> array(
		0			=> 'Žádné obrázky nebyly smazány.',
		1			=> 'Byl smazán <span style="font-weight: bold;">1</span> obrázek.',
		2			=> 'Byly smazány celkem <span style="font-weight: bold;">%s</span> obrázky.',
		3			=> 'Bylo smazán celkem <span style="font-weight: bold;">%s</span> obrázků.',
	),
	'MOVED_IMAGES'		=> array(
		0			=> 'Žádné obrázky nebyly přesunuty.',
		1			=> 'Byl přesunut <span style="font-weight: bold;">1</span> obrázek.',
		2			=> 'Byly přesunuty celkem <span style="font-weight: bold;">%s</span> obrázky.',
		3			=> 'Bylo přesunuto celkem <span style="font-weight: bold;">%s</span> obrázků.',
	),
	'NO_WAITING_UNAPPROVED_IMAGE'	=> 'Nejsou tu žádné obrázky čekající na schválení.',
));
